*{ font-size:12px; font-family:ËÎÌå}
p{margin:0; padding:0; }
a{ text-decoration:none;}
ul,dl,dd,dt{margin:0; padding:0;}
.search .addBox{background:url(http://img1.cache.netease.com/lady/img/baby20091016/bg_02.jpg); width:115px;}
.rili1{ width:304px;height:238px; background:url(http://img1.cache.netease.com/lady/img/baby20091016/bg_07.jpg); position:absolute; display:none; margin-left:85px; margin-top:8px;}
*div .rili1{ margin-left:-161px; margin-top:6px;}
table{ border:0px;cellspacing:0;color:#72a410; font-weight:normal;margin-left:22px; margin-top:2px; }
td{ height:39px; border:0px; width:33px; text-align:left;font-size:14px; }
table span{font-size:14px;cursor:pointer; display:block; width:20px; height:20px;}
table .lastTd span{ height:20px; width:60px; margin-left:120px;}
.sellist{clear:both; float:left; color:#727171; margin-top:-4px; text-align:left; display:none; margin-left:119px;*margin-left:118px !important;_margin-left:61px;margin-top /*\**/:-5px\9;}
@media all and (min-width:0px){
.sellist { clear:both; float:left; color:#727171; margin-top:-4px; text-align:left; display:none; margin-left:118px;}                    /* Opera¡¢Safari ¡¢Chrome */
}
.sellist ul{position:absolute; border:1px solid #699a0b; width:58px; background:#FFF;}
.sellist li{ height:20px; line-height:20px; padding-left:5px; cursor:pointer}
.nav_sp{float:right; display:block; margin-top:30px;}
.nav_sp a,.nav_sp a:link,.nav_sp a:active,.nav_sp a:visited{color:#000}
.nav_channel img{border:0px;}
.navSpan{background:url(http://img1.cache.netease.com/lady/img/baby0409/bg05.gif) no-repeat; color:#FFF; padding-left:5px; height:30px; padding-top:5px;}
.nav img{float:left; margin-left:2px; margin-top:2px;}
#selBtn{width:60px; background:url(http://img1.cache.netease.com/lady/img/baby20091016/btn_08.jpg) no-repeat; border:0;height:17px;padding-top:5px;color:#727171;margin-top:-2px;margin-left:0px;text-indent:5px;cursor:pointer;}
.mid01{width:960px; margin:0 auto;}
.blank10{display:block; height:10px;}
.btnSub{background:url(http://img1.cache.netease.com/lady/img/baby20091016/btn_05.png); width:75px;text-indent:-1000px; border:0px; height:20px;}
.about{clear:both; }

.bot01 li{ float:left; width:19px; height:19px; line-height:19px; border:1px solid #dcdddd; margin-left:5px; color:#727171 }
.bot01 a,.bot01 a:active,.bot01 a:link,.bot01 a:visited{color:#727171 }
.bot01 .begin{width:54px; background:url(http://img1.cache.netease.com/lady/img/baby20091016/icon_01.png) no-repeat 0px -13px; text-indent:7px;}
.bot01 .End{width:54px;background:url(http://img1.cache.netease.com/lady/img/baby20091016/icon_01.png) no-repeat 0px -28px;text-indent:-6px;}
.bot01 .on{ border:0px; background:#f8f8f8; color:#000; font-weight:bolder;}
.bot01 .page1{width:36px;}
.bot01 .page1 input{width:30px; z-index:-1000; border:0px;}
.bot01 .page2{border:0px; }
.bot01 .dotted{border:0px;}

.nav_channel .firstNode a{padding: 0px 10px 0px 15px!important;}
